div,p,button,input,textarea,select,body,h1,h2,h3,h4,h5,h6,li,th,td,label,a,dl,dd,dt
	{
	font-family: "Arial", "Microsoft YaHei", "微软雅黑", "宋体";
}

.style_form {
	width: 630px;
	margin: 50px auto;
	/* background-color: #068bbd;*/
}

.style_form tr td {
	height: 50px;
}

.style_form tr td.style_form-td1 {
	width: 130px;
	text-align: right;
	/*font:16px "微软雅黑";*/
	font-size: 16px;
	color: #333;
}

.style_form tr td.style_form-td2 {
	width: 310px;
}

.style_form tr td.style_form-td2 input.form-input {
	display: block;
	width: 300px;
	height: 38px;
	border: 1px solid #d0cece;
	border-radius: 2px;
	font: 16px/ 38px "Arial", "Microsoft YaHei", "微软雅黑", "宋体";
	color: #333;
	/*outline: none;*/
	text-align: left;
	padding-left: 10px;
}

.style_form tr td.style_form-td2 input.form-inputblur {
	display: block;
	width: 300px;
	height: 38px;
	border: 1px solid #f45454;
	border-radius: 2px;
	font: 16px/ 38px "Arial", "Microsoft YaHei", "微软雅黑", "宋体";
	color: #333;
	/*outline: none;*/
	text-align: left;
	padding-left: 10px;
}

.style_form tr td.style_form-td2 input.form-input:focus {
	border: 1px solid #67d5fa;
}

.style_form tr td.style_form-td2 input.form-inputblur:focus {
	border: 1px solid #67d5fa;
}

.style_form tr td.style_form-td3 {
	font-size: 12px;
	color: #888;
	padding-left: 6px;
}

.style_form tr td.style_form-td2 input.form-input1 {
	display: block;
	width: 148px;
	height: 38px;
	border: 1px solid #d0cece;
	border-radius: 2px;
	font: 16px/ 38px "Arial", "Microsoft YaHei", "微软雅黑", "宋体";
	color: #333;
	text-align: left;
	padding-left: 10px;
	float: left;
}

.style_form tr td.style_form-td2 input.form-input1blur {
	display: block;
	width: 148px;
	height: 38px;
	border: 1px solid #f45454;
	border-radius: 2px;
	font: 16px/ 38px "Arial", "Microsoft YaHei", "微软雅黑", "宋体";
	color: #333;
	text-align: left;
	padding-left: 10px;
	float: left;
}

.style_form tr td.style_form-td2 input.form-input1:focus {
	border: 1px solid #67d5fa;
}

.style_form tr td.style_form-td2 input.form-input1blur:focus {
	border: 1px solid #67d5fa;
}

.style_form tr td.style_form-td2 button.form_yz {
	display: block;
	width: 142px;
	height: 40px;
	border: 1px solid #d0cece;
	border-radius: 2px;
	outline: none;
	float: right;
	font-size: 12px;
	color: #666;
	line-height: 38px;
	cursor: pointer;
	background: white;
	background: -moz-linear-gradient(top, white, #f4f4f4);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(white),
		to(#f4f4f4) );
	background: -webkit-linear-gradient(top, white, #f4f4f4);
	background: -o-linear-gradient(top, white, #f4f4f4);
	background: linear-gradient(to bottom, white, #f4f4f4);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#FFFFFFFF', endColorstr = '#F4F4F4', GradientType = 0 )
}

.style_form tr td.style_form-td2 button.form_yz:hover {
	color: #333;
	text-decoration: underline;
}

.style_form tr td.style_form-td2 button.form_yzhq {
	display: block;
	width: 142px;
	height: 40px;
	border: 1px solid #d0cece;
	border-radius: 2px;
	outline: none;
	float: right;
	font-size: 12px;
	color: #666;
	line-height: 38px;
	cursor: pointer;
	background: white;
	background: -moz-linear-gradient(top, white, #f4f4f4);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(white),
		to(#f4f4f4) );
	background: -webkit-linear-gradient(top, white, #f4f4f4);
	background: -o-linear-gradient(top, white, #f4f4f4);
	background: linear-gradient(to bottom, white, #f4f4f4);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#FFFFFFFF', endColorstr = '#F4F4F4', GradientType = 0 )
}

.style_form tr.style_form-tr td {
	height: 80px;
}

.style_form tr.style_form-tr td button.form_query {
	height: 40px;
	width: 310px;
	background: #bd061a;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 0;
	cursor: pointer;
	font-size: 18px;
	line-height: 40px;
	color: #fff;
}

#coverShow {
	display:none;
	position: absolute;
	z-index: 999;
	top: 46%;
	left: 50%;
	/*border:1px solid #127386;*/
	width: 300px;
	height: 100px;
	margin-left: -150px;
	/*background:#127386;*/
}

#coverShow .loading {
	width: 300px;
	margin: auto;
	border-collapse: collapse;
}

#coverShow .loading tr td {
	padding: 5px 0;
	font-size: 14px;
	color: #000;
	text-align: center;
}